Package twisted :: Package mail :: Module pb :: Class MaildirCollection

[show private | hide private]
[frames | no frames]

## Class MaildirCollection

    Jellyable --+
                |
     Serializable --+
                    |
        Referenceable --+
                        |
                       MaildirCollection

Method Summary
| `__init__(self, root)`
| `getStateFor(self, jellier)` (inherited from `Jellyable`)
| `getSubFolder(self, name)`
| `getSubFolders(self)`
| ``jellyFor`(self, jellier)` (internal) (inherited from `Referenceable`)
| ``processUniqueID`(self)` Return an ID which uniquely represents this object for this process. (inherited from `Serializable`)
| `remote_getSubFolder(self, name)`
| `remote_getSubFolders(self)`
| ``remoteMessageReceived`(self, broker, message, args, kw)` A remote message has been received. (inherited from `Referenceable`)

Generated by Epydoc 1.1 on Thu May 8 13:18:32 2003 | http://epydoc.sf.net